VERSION 6
BEGIN SCHEMATIC
    BEGIN ATTR DeviceFamilyName "xc9500"
        DELETE all:0
        EDITNAME all:0
        EDITTRAIT all:0
    END ATTR
    BEGIN NETLIST
        SIGNAL DD(7:0)
        SIGNAL DA0
        SIGNAL DA1
        SIGNAL DA2
        SIGNAL CS0n
        SIGNAL CS1n
        SIGNAL DMARQ
        SIGNAL DMACKn
        SIGNAL DIORn
        SIGNAL DIOWn
        SIGNAL RESETn
        SIGNAL CSEL
        SIGNAL R_DAT(7:0)
        SIGNAL W_DAT(7:0)
        SIGNAL A0
        SIGNAL A1
        SIGNAL A2
        SIGNAL DH1
        SIGNAL DH2
        SIGNAL DH3
        SIGNAL WR_PULSE
        SIGNAL CLEAR
        SIGNAL GEN_REG_ACCESS
        SIGNAL DH0
        SIGNAL ISA_ADRS_LOW
        SIGNAL ISA_ADRS_HIGH
        SIGNAL ISA_DATA_ACCESS
        SIGNAL XLXN_39
        SIGNAL XLXN_40
        SIGNAL XLXN_41
        SIGNAL XLXN_38
        SIGNAL ISA_CTL_ACCESS
        SIGNAL XLXN_154
        SIGNAL XLXN_155
        SIGNAL XLXN_158
        SIGNAL INT_A
        SIGNAL INT_B
        SIGNAL XLXN_167
        SIGNAL XLXN_168
        SIGNAL INTE_A
        SIGNAL INTE_B
        SIGNAL ITRP_STA(0)
        SIGNAL ITRP_STA(1)
        SIGNAL INTE_C
        SIGNAL INTE_D
        SIGNAL ITRP_STA(2)
        SIGNAL W_DAT(0)
        SIGNAL W_DAT(1)
        SIGNAL W_DAT(2)
        SIGNAL W_DAT(3)
        SIGNAL GATE_ITRP
        SIGNAL XLXN_223
        SIGNAL INTRQ
        SIGNAL XLXN_249
        SIGNAL SELECTEDn
        SIGNAL XLXN_26
        SIGNAL REO
        SIGNAL RD_PULSE
        SIGNAL WR_STATE_2
        SIGNAL XLXN_48(7:0)
        SIGNAL XLXN_49(7:0)
        SIGNAL SA_LOW(7:0)
        SIGNAL SA_HIGH(7:0)
        SIGNAL XLXN_328
        SIGNAL ISA_WR_DATA(7:0)
        SIGNAL XLXN_347
        SIGNAL XLXN_349
        SIGNAL WR_STATE_1
        SIGNAL XLXN_355
        SIGNAL RD_STATE
        SIGNAL XLXN_343
        SIGNAL XLXN_364
        SIGNAL ITRP_STA(7:0)
        SIGNAL XLXN_175
        SIGNAL XLXN_176
        SIGNAL XLXN_177
        SIGNAL INT_C
        SIGNAL INT_D
        SIGNAL XLXN_180
        SIGNAL XLXN_181
        SIGNAL ITRP_STA(4)
        SIGNAL ITRP_STA(5)
        SIGNAL ITRP_STA(6)
        SIGNAL ITRP_STA(7)
        SIGNAL ITRP_STA(3)
        SIGNAL XLXN_390(7:0)
        SIGNAL XLXN_404
        SIGNAL IOWn
        SIGNAL XLXN_409
        SIGNAL IORn
        SIGNAL AEN_CTL
        SIGNAL XLXN_413
        SIGNAL AEN
        SIGNAL XLXN_418
        SIGNAL ITRPn
        SIGNAL XLXN_422
        SIGNAL RD_STATEn
        SIGNAL XLXN_425
        SIGNAL WR_STATE_1n
        SIGNAL XLXN_428
        SIGNAL WR_STATE_2n
        SIGNAL SD(7:0)
        SIGNAL XLXN_436
        SIGNAL W_DAT(4)
        SIGNAL W_DAT(5)
        SIGNAL W_DAT(6)
        SIGNAL W_DAT(7)
        SIGNAL RESET_CTL
        SIGNAL XLXN_446
        SIGNAL ISA_RESET
        SIGNAL REI
        SIGNAL XLXN_285
        SIGNAL READ_ADRS
        PORT BiDirectional DD(7:0)
        PORT Input DA0
        PORT Input DA1
        PORT Input DA2
        PORT Input CS0n
        PORT Input CS1n
        PORT Input DMARQ
        PORT Input DMACKn
        PORT Input DIORn
        PORT Input DIOWn
        PORT Input RESETn
        PORT Input CSEL
        PORT Input INT_A
        PORT Input INT_B
        PORT Output INTRQ
        PORT Output SELECTEDn
        PORT Output REO
        PORT Output SA_LOW(7:0)
        PORT Output SA_HIGH(7:0)
        PORT Input INT_C
        PORT Input INT_D
        PORT Output IOWn
        PORT Output IORn
        PORT Output AEN
        PORT Output ITRPn
        PORT Output RD_STATEn
        PORT Output WR_STATE_1n
        PORT Output WR_STATE_2n
        PORT BiDirectional SD(7:0)
        PORT Output ISA_RESET
        PORT Input REI
        BEGIN BLOCKDEF ibuf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 224 -32 128 -32 
            LINE N 0 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF obuf
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF and2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 144 -48 64 -48 
            LINE N 64 -144 144 -144 
            LINE N 64 -48 64 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF ATA_REG_DECODE
            TIMESTAMP 2006 7 14 16 39 10
            RECTANGLE N 64 -256 384 0 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            LINE N 64 -96 0 -96 
            LINE N 384 -224 448 -224 
            LINE N 384 -160 448 -160 
            LINE N 384 -96 448 -96 
            LINE N 384 -32 448 -32 
            LINE N 64 -32 0 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF fd8ce
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -32 64 -32 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            RECTANGLE N 320 -268 384 -244 
            RECTANGLE N 0 -268 64 -244 
            RECTANGLE N 64 -320 320 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF obuf8
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 224 -32 128 -32 
            RECTANGLE N 0 -44 64 -20 
            RECTANGLE N 128 -44 224 -20 
        END BLOCKDEF
        BEGIN BLOCKDEF fdc
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -128 64 -128 
            LINE N 0 -32 64 -32 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            RECTANGLE N 64 -320 320 -64 
            LINE N 64 -112 80 -128 
            LINE N 80 -128 64 -144 
            LINE N 192 -64 192 -32 
            LINE N 192 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF vcc
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 96 -64 32 -64 
            LINE N 64 0 64 -32 
            LINE N 64 -32 64 -64 
        END BLOCKDEF
        BEGIN BLOCKDEF fd4ce
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 384 -448 320 -448 
            LINE N 384 -384 320 -384 
            LINE N 0 -384 64 -384 
            LINE N 0 -448 64 -448 
            LINE N 0 -320 64 -320 
            LINE N 0 -256 64 -256 
            LINE N 384 -256 320 -256 
            LINE N 384 -320 320 -320 
            RECTANGLE N 64 -512 320 -64 
            LINE N 0 -192 64 -192 
            LINE N 0 -32 64 -32 
            LINE N 192 -32 64 -32 
            LINE N 192 -64 192 -32 
            LINE N 80 -128 64 -144 
            LINE N 64 -112 80 -128 
            LINE N 0 -128 64 -128 
        END BLOCKDEF
        BEGIN BLOCKDEF or4
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 48 -64 
            LINE N 0 -128 64 -128 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 48 -256 
            LINE N 256 -160 192 -160 
            ARC N 28 -208 204 -32 192 -160 112 -208 
            LINE N 112 -208 48 -208 
            LINE N 112 -112 48 -112 
            LINE N 48 -256 48 -208 
            LINE N 48 -64 48 -112 
            ARC N -40 -216 72 -104 48 -112 48 -208 
            ARC N 28 -288 204 -112 112 -112 192 -160 
        END BLOCKDEF
        BEGIN BLOCKDEF obufe
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -96 64 -96 
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            LINE N 96 -96 64 -96 
            LINE N 96 -48 96 -96 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF gnd
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -128 64 -96 
            LINE N 64 -64 64 -80 
            LINE N 88 -64 40 -64 
            LINE N 68 -32 60 -32 
            LINE N 76 -48 52 -48 
            LINE N 64 -64 64 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF ATA_FRONTEND_01c
            TIMESTAMP 2006 9 12 8 25 2
            RECTANGLE N 64 -1088 564 0 
            LINE N 64 -1056 0 -1056 
            RECTANGLE N 0 -1068 64 -1044 
            LINE N 64 -992 0 -992 
            LINE N 64 -928 0 -928 
            LINE N 64 -864 0 -864 
            LINE N 64 -800 0 -800 
            LINE N 64 -736 0 -736 
            LINE N 64 -672 0 -672 
            LINE N 64 -608 0 -608 
            LINE N 64 -544 0 -544 
            LINE N 64 -480 0 -480 
            LINE N 64 -416 0 -416 
            LINE N 64 -352 0 -352 
            LINE N 64 -288 0 -288 
            LINE N 64 -224 0 -224 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -172 64 -148 
            LINE N 564 -1056 628 -1056 
            RECTANGLE N 564 -1068 628 -1044 
            LINE N 564 -992 628 -992 
            LINE N 564 -928 628 -928 
            LINE N 564 -864 628 -864 
            LINE N 564 -800 628 -800 
            LINE N 564 -736 628 -736 
            LINE N 564 -672 628 -672 
            LINE N 564 -608 628 -608 
            LINE N 564 -544 628 -544 
            LINE N 564 -416 628 -416 
            LINE N 564 -352 628 -352 
            LINE N 564 -288 628 -288 
            LINE N 564 -224 628 -224 
            LINE N 560 -480 624 -480 
        END BLOCKDEF
        BEGIN BLOCKDEF and2b1
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
            LINE N 256 -96 192 -96 
            LINE N 0 -128 64 -128 
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
        END BLOCKDEF
        BEGIN BLOCKDEF or2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            ARC N 28 -224 204 -48 112 -48 192 -96 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            LINE N 112 -144 48 -144 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -48 48 -48 
        END BLOCKDEF
        BEGIN BLOCKDEF or2b1
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 32 -64 
            CIRCLE N 32 -76 56 -52 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 192 -96 
            LINE N 112 -48 48 -48 
            ARC N 28 -144 204 32 192 -96 112 -144 
            LINE N 112 -144 48 -144 
            ARC N -40 -152 72 -40 48 -48 48 -144 
            ARC N 28 -224 204 -48 112 -48 192 -96 
        END BLOCKDEF
        BEGIN BLOCKDEF inv
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -32 64 -32 
            LINE N 224 -32 160 -32 
            LINE N 64 -64 128 -32 
            LINE N 128 -32 64 0 
            LINE N 64 0 64 -64 
            CIRCLE N 128 -48 160 -16 
        END BLOCKDEF
        BEGIN BLOCKDEF obufe8
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -96 64 -96 
            LINE N 0 -32 64 -32 
            LINE N 224 -32 128 -32 
            RECTANGLE N 0 -44 64 -20 
            RECTANGLE N 128 -44 224 -20 
            LINE N 96 -96 64 -96 
            LINE N 96 -48 96 -96 
            LINE N 64 -64 64 0 
            LINE N 128 -32 64 -64 
            LINE N 64 0 128 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF ibuf8
            TIMESTAMP 2000 1 1 10 10 10
            RECTANGLE N 128 -44 224 -20 
            LINE N 224 -32 128 -32 
            RECTANGLE N 0 -44 64 -20 
            LINE N 64 0 64 -64 
            LINE N 128 -32 64 0 
            LINE N 64 -64 128 -32 
            LINE N 0 -32 64 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF sel_2a8
            TIMESTAMP 2006 7 14 10 37 58
            RECTANGLE N 64 -192 320 0 
            LINE N 64 -160 0 -160 
            RECTANGLE N 0 -172 64 -148 
            LINE N 64 -96 0 -96 
            RECTANGLE N 0 -108 64 -84 
            LINE N 320 -160 384 -160 
            RECTANGLE N 320 -172 384 -148 
            LINE N 64 -32 0 -32 
        END BLOCKDEF
        BEGIN BLOCKDEF nand2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 64 -64 
            LINE N 0 -128 64 -128 
            LINE N 256 -96 216 -96 
            CIRCLE N 192 -108 216 -84 
            LINE N 64 -48 64 -144 
            LINE N 64 -144 144 -144 
            LINE N 144 -48 64 -48 
            ARC N 96 -144 192 -48 144 -48 144 -144 
        END BLOCKDEF
        BEGIN BLOCKDEF and4b2
            TIMESTAMP 2000 1 1 10 10 10
            LINE N 0 -64 40 -64 
            CIRCLE N 40 -76 64 -52 
            LINE N 0 -128 40 -128 
            CIRCLE N 40 -140 64 -116 
            LINE N 0 -192 64 -192 
            LINE N 0 -256 64 -256 
            LINE N 256 -160 192 -160 
            LINE N 64 -208 144 -208 
            ARC N 96 -208 192 -112 144 -112 144 -208 
            LINE N 64 -64 64 -256 
            LINE N 144 -112 64 -112 
        END BLOCKDEF
        BEGIN BLOCK XLXI_8 and2
            PIN I0 READ_ADRS
            PIN I1 XLXN_39
            PIN O ISA_ADRS_HIGH
        END BLOCK
        BEGIN BLOCK XLXI_9 and2
            PIN I0 READ_ADRS
            PIN I1 XLXN_40
            PIN O ISA_DATA_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_5 ATA_REG_DECODE
            PIN A0 A0
            PIN A1 A1
            PIN A2 A2
            PIN ATA_REG_2 XLXN_38
            PIN ATA_REG_3 XLXN_39
            PIN ATA_REG_4 XLXN_40
            PIN ATA_REG_5 XLXN_41
            PIN ENABLE GEN_REG_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_7 and2
            PIN I0 READ_ADRS
            PIN I1 XLXN_38
            PIN O ISA_ADRS_LOW
        END BLOCK
        BEGIN BLOCK XLXI_216 fdc
            PIN C XLXN_154
            PIN CLR XLXN_167
            PIN D XLXN_158
            PIN Q ITRP_STA(0)
        END BLOCK
        BEGIN BLOCK XLXI_217 fdc
            PIN C XLXN_155
            PIN CLR XLXN_168
            PIN D XLXN_158
            PIN Q ITRP_STA(1)
        END BLOCK
        BEGIN BLOCK XLXI_220 vcc
            PIN P XLXN_158
        END BLOCK
        BEGIN BLOCK XLXI_218 ibuf
            PIN I INT_A
            PIN O XLXN_154
        END BLOCK
        BEGIN BLOCK XLXI_219 ibuf
            PIN I INT_B
            PIN O XLXN_155
        END BLOCK
        BEGIN BLOCK XLXI_238 fd4ce
            PIN C WR_PULSE
            PIN CE ISA_CTL_ACCESS
            PIN CLR CLEAR
            PIN D0 W_DAT(0)
            PIN D1 W_DAT(1)
            PIN D2 W_DAT(2)
            PIN D3 W_DAT(3)
            PIN Q0 INTE_A
            PIN Q1 INTE_B
            PIN Q2 INTE_C
            PIN Q3 INTE_D
        END BLOCK
        BEGIN BLOCK XLXI_251 or4
            PIN I0 ITRP_STA(3)
            PIN I1 ITRP_STA(2)
            PIN I2 ITRP_STA(1)
            PIN I3 ITRP_STA(0)
            PIN O XLXN_223
        END BLOCK
        BEGIN BLOCK XLXI_252 obufe
            PIN E GATE_ITRP
            PIN I XLXN_223
            PIN O INTRQ
        END BLOCK
        BEGIN BLOCK XLXI_272 and2
            PIN I0 READ_ADRS
            PIN I1 XLXN_41
            PIN O ISA_CTL_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_37 obuf
            PIN I XLXN_26
            PIN O REO
        END BLOCK
        BEGIN BLOCK XLXI_183 fd8ce
            PIN C WR_PULSE
            PIN CE ISA_ADRS_LOW
            PIN CLR CLEAR
            PIN D(7:0) W_DAT(7:0)
            PIN Q(7:0) XLXN_48(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_184 fd8ce
            PIN C WR_PULSE
            PIN CE ISA_ADRS_HIGH
            PIN CLR CLEAR
            PIN D(7:0) W_DAT(7:0)
            PIN Q(7:0) XLXN_49(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_185 obuf8
            PIN I(7:0) XLXN_48(7:0)
            PIN O(7:0) SA_LOW(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_186 obuf8
            PIN I(7:0) XLXN_49(7:0)
            PIN O(7:0) SA_HIGH(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_296 fd8ce
            PIN C WR_PULSE
            PIN CE XLXN_328
            PIN CLR CLEAR
            PIN D(7:0) W_DAT(7:0)
            PIN Q(7:0) ISA_WR_DATA(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_324 fdc
            PIN C WR_PULSE
            PIN CLR XLXN_355
            PIN D WR_STATE_1
            PIN Q WR_STATE_2
        END BLOCK
        BEGIN BLOCK XLXI_323 fdc
            PIN C XLXN_349
            PIN CLR XLXN_355
            PIN D XLXN_347
            PIN Q WR_STATE_1
        END BLOCK
        BEGIN BLOCK XLXI_325 and2b1
            PIN I0 WR_STATE_1
            PIN I1 ISA_DATA_ACCESS
            PIN O XLXN_347
        END BLOCK
        BEGIN BLOCK XLXI_326 or2
            PIN I0 CLEAR
            PIN I1 RD_PULSE
            PIN O XLXN_355
        END BLOCK
        BEGIN BLOCK XLXI_327 inv
            PIN I WR_PULSE
            PIN O XLXN_349
        END BLOCK
        BEGIN BLOCK XLXI_319 or2b1
            PIN I0 WR_PULSE
            PIN I1 CLEAR
            PIN O XLXN_364
        END BLOCK
        BEGIN BLOCK XLXI_332 and2b1
            PIN I0 RD_STATE
            PIN I1 ISA_DATA_ACCESS
            PIN O XLXN_343
        END BLOCK
        BEGIN BLOCK XLXI_283 fdc
            PIN C XLXN_436
            PIN CLR XLXN_364
            PIN D XLXN_343
            PIN Q RD_STATE
        END BLOCK
        BEGIN BLOCK XLXI_338 obufe8
            PIN E WR_STATE_2
            PIN I(7:0) ISA_WR_DATA(7:0)
            PIN O(7:0) SD(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_231 fdc
            PIN C XLXN_175
            PIN CLR XLXN_180
            PIN D XLXN_177
            PIN Q ITRP_STA(2)
        END BLOCK
        BEGIN BLOCK XLXI_232 fdc
            PIN C XLXN_176
            PIN CLR XLXN_181
            PIN D XLXN_177
            PIN Q ITRP_STA(3)
        END BLOCK
        BEGIN BLOCK XLXI_233 vcc
            PIN P XLXN_177
        END BLOCK
        BEGIN BLOCK XLXI_236 ibuf
            PIN I INT_D
            PIN O XLXN_176
        END BLOCK
        BEGIN BLOCK XLXI_237 ibuf
            PIN I INT_C
            PIN O XLXN_175
        END BLOCK
        BEGIN BLOCK XLXI_266 gnd
            PIN G ITRP_STA(7)
        END BLOCK
        BEGIN BLOCK XLXI_267 gnd
            PIN G ITRP_STA(6)
        END BLOCK
        BEGIN BLOCK XLXI_268 gnd
            PIN G ITRP_STA(5)
        END BLOCK
        BEGIN BLOCK XLXI_269 gnd
            PIN G ITRP_STA(4)
        END BLOCK
        BEGIN BLOCK XLXI_340 ibuf8
            PIN I(7:0) SD(7:0)
            PIN O(7:0) XLXN_390(7:0)
        END BLOCK
        BEGIN BLOCK XLXI_341 sel_2a8
            PIN D0(7:0) XLXN_390(7:0)
            PIN D1(7:0) ITRP_STA(7:0)
            PIN DO(7:0) R_DAT(7:0)
            PIN S ISA_CTL_ACCESS
        END BLOCK
        BEGIN BLOCK XLXI_361 nand2
            PIN I0 WR_STATE_1
            PIN I1 WR_STATE_2
            PIN O XLXN_404
        END BLOCK
        BEGIN BLOCK XLXI_362 obuf
            PIN I XLXN_404
            PIN O IOWn
        END BLOCK
        BEGIN BLOCK XLXI_363 obuf
            PIN I XLXN_409
            PIN O IORn
        END BLOCK
        BEGIN BLOCK XLXI_364 inv
            PIN I RD_STATE
            PIN O XLXN_409
        END BLOCK
        BEGIN BLOCK XLXI_365 obuf
            PIN I XLXN_413
            PIN O AEN
        END BLOCK
        BEGIN BLOCK XLXI_366 inv
            PIN I AEN_CTL
            PIN O XLXN_413
        END BLOCK
        BEGIN BLOCK XLXI_369 inv
            PIN I XLXN_223
            PIN O XLXN_418
        END BLOCK
        BEGIN BLOCK XLXI_370 obuf
            PIN I XLXN_418
            PIN O ITRPn
        END BLOCK
        BEGIN BLOCK XLXI_371 obuf
            PIN I XLXN_422
            PIN O RD_STATEn
        END BLOCK
        BEGIN BLOCK XLXI_372 inv
            PIN I RD_STATE
            PIN O XLXN_422
        END BLOCK
        BEGIN BLOCK XLXI_373 obuf
            PIN I XLXN_425
            PIN O WR_STATE_1n
        END BLOCK
        BEGIN BLOCK XLXI_374 inv
            PIN I WR_STATE_1
            PIN O XLXN_425
        END BLOCK
        BEGIN BLOCK XLXI_375 obuf
            PIN I XLXN_428
            PIN O WR_STATE_2n
        END BLOCK
        BEGIN BLOCK XLXI_376 inv
            PIN I WR_STATE_2
            PIN O XLXN_428
        END BLOCK
        BEGIN BLOCK XLXI_379 and4b2
            PIN I0 DH1
            PIN I1 DH0
            PIN I2 DH3
            PIN I3 DH2
            PIN O READ_ADRS
        END BLOCK
        BEGIN BLOCK XLXI_380 and2
            PIN I0 WR_STATE_1
            PIN I1 ISA_DATA_ACCESS
            PIN O XLXN_328
        END BLOCK
        BEGIN BLOCK XLXI_381 inv
            PIN I RD_PULSE
            PIN O XLXN_436
        END BLOCK
        BEGIN BLOCK XLXI_382 fd4ce
            PIN C WR_PULSE
            PIN CE ISA_CTL_ACCESS
            PIN CLR CLEAR
            PIN D0 W_DAT(4)
            PIN D1 W_DAT(5)
            PIN D2 W_DAT(6)
            PIN D3 W_DAT(7)
            PIN Q0 RESET_CTL
            PIN Q1
            PIN Q2 AEN_CTL
            PIN Q3 GATE_ITRP
        END BLOCK
        BEGIN BLOCK XLXI_383 obuf
            PIN I XLXN_446
            PIN O ISA_RESET
        END BLOCK
        BEGIN BLOCK XLXI_384 or2
            PIN I0 CLEAR
            PIN I1 RESET_CTL
            PIN O XLXN_446
        END BLOCK
        BEGIN BLOCK XLXI_388 or2b1
            PIN I0 INTE_A
            PIN I1 CLEAR
            PIN O XLXN_167
        END BLOCK
        BEGIN BLOCK XLXI_389 or2b1
            PIN I0 INTE_B
            PIN I1 CLEAR
            PIN O XLXN_168
        END BLOCK
        BEGIN BLOCK XLXI_391 or2b1
            PIN I0 INTE_D
            PIN I1 CLEAR
            PIN O XLXN_181
        END BLOCK
        BEGIN BLOCK XLXI_393 or2b1
            PIN I0 INTE_C
            PIN I1 CLEAR
            PIN O XLXN_180
        END BLOCK
        BEGIN BLOCK XLXI_2 ibuf
            PIN I REI
            PIN O XLXN_285
        END BLOCK
        BEGIN BLOCK XLXI_395 ATA_FRONTEND_01c
            PIN CS0n CS0n
            PIN CS1n CS1n
            PIN CSEL CSEL
            PIN DA0 DA0
            PIN DA1 DA1
            PIN DA2 DA2
            PIN DIORn DIORn
            PIN DIOWn DIOWn
            PIN DMACKn DMACKn
            PIN DMARQ DMARQ
            PIN READ_ADRS READ_ADRS
            PIN READ_ENABLE_IN XLXN_285
            PIN RESETn RESETn
            PIN R_DAT(7:0) R_DAT(7:0)
            PIN DD(7:0) DD(7:0)
            PIN A0 A0
            PIN A1 A1
            PIN A2 A2
            PIN DH0 DH0
            PIN DH1 DH1
            PIN DH2 DH2
            PIN DH3 DH3
            PIN WR_PULSE WR_PULSE
            PIN W_DAT(7:0) W_DAT(7:0)
            PIN CLEAR CLEAR
            PIN GEN_REG_ACCESS GEN_REG_ACCESS
            PIN READ_ENABLE_OUT XLXN_26
            PIN SELECTEDn SELECTEDn
            PIN RD_PULSE RD_PULSE
        END BLOCK
    END NETLIST
    BEGIN SHEET 1 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH DD(7:0)
            WIRE 304 160 320 160
            WIRE 320 160 608 160
        END BRANCH
        BEGIN BRANCH DA0
            WIRE 304 224 320 224
            WIRE 320 224 608 224
        END BRANCH
        BEGIN BRANCH DA1
            WIRE 304 288 320 288
            WIRE 320 288 608 288
        END BRANCH
        BEGIN BRANCH DA2
            WIRE 304 352 320 352
            WIRE 320 352 608 352
        END BRANCH
        BEGIN BRANCH CS0n
            WIRE 304 416 320 416
            WIRE 320 416 608 416
        END BRANCH
        BEGIN BRANCH CS1n
            WIRE 304 480 320 480
            WIRE 320 480 608 480
        END BRANCH
        BEGIN BRANCH DMARQ
            WIRE 304 544 320 544
            WIRE 320 544 608 544
        END BRANCH
        BEGIN BRANCH DMACKn
            WIRE 304 608 320 608
            WIRE 320 608 608 608
        END BRANCH
        BEGIN BRANCH DIORn
            WIRE 304 672 320 672
            WIRE 320 672 608 672
        END BRANCH
        BEGIN BRANCH DIOWn
            WIRE 304 736 320 736
            WIRE 320 736 608 736
        END BRANCH
        BEGIN BRANCH RESETn
            WIRE 304 800 320 800
            WIRE 320 800 608 800
        END BRANCH
        BEGIN BRANCH CSEL
            WIRE 304 864 320 864
            WIRE 320 864 608 864
        END BRANCH
        BEGIN BRANCH A0
            WIRE 1232 224 1296 224
            WIRE 1296 224 1696 224
            WIRE 1696 224 1728 224
            BEGIN DISPLAY 1696 224 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A1
            WIRE 1232 288 1280 288
            WIRE 1280 288 1312 288
            WIRE 1312 288 1696 288
            WIRE 1696 288 1728 288
            BEGIN DISPLAY 1696 288 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A2
            WIRE 1232 352 1280 352
            WIRE 1280 352 1296 352
            WIRE 1296 352 1696 352
            WIRE 1696 352 1728 352
            BEGIN DISPLAY 1696 352 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH3
            WIRE 1232 608 1280 608
            WIRE 1280 608 1296 608
            WIRE 1296 608 1696 608
            WIRE 1696 608 1728 608
            BEGIN DISPLAY 1696 608 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 1232 672 1296 672
            WIRE 1296 672 1648 672
            WIRE 1648 672 1728 672
            BEGIN DISPLAY 1648 672 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH0
            WIRE 1232 416 1296 416
            WIRE 1296 416 1312 416
            WIRE 1312 416 1696 416
            WIRE 1696 416 1728 416
            BEGIN DISPLAY 1696 416 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 304 224 DA0 R180 28
        IOMARKER 304 288 DA1 R180 28
        IOMARKER 304 352 DA2 R180 28
        IOMARKER 304 416 CS0n R180 28
        IOMARKER 304 480 CS1n R180 28
        IOMARKER 304 544 DMARQ R180 28
        IOMARKER 304 608 DMACKn R180 28
        IOMARKER 304 672 DIORn R180 28
        IOMARKER 304 736 DIOWn R180 28
        IOMARKER 304 800 RESETn R180 28
        IOMARKER 304 864 CSEL R180 28
        BEGIN BRANCH DH1
            WIRE 1232 480 1280 480
            WIRE 1280 480 1296 480
            WIRE 1296 480 1696 480
            WIRE 1696 480 1728 480
            BEGIN DISPLAY 1696 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH2
            WIRE 1232 544 1280 544
            WIRE 1280 544 1344 544
            WIRE 1344 544 1680 544
            WIRE 1680 544 1728 544
            BEGIN DISPLAY 1680 544 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(7:0)
            WIRE 1232 160 1248 160
            WIRE 1248 160 1312 160
            WIRE 1312 160 1376 160
            WIRE 1376 160 1616 160
            WIRE 1616 160 1728 160
            BEGIN DISPLAY 1616 160 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH SELECTEDn
            WIRE 1232 992 1280 992
            WIRE 1280 992 1552 992
        END BRANCH
        IOMARKER 1552 992 SELECTEDn R0 28
        BEGIN BRANCH XLXN_26
            WIRE 1232 928 1296 928
            WIRE 1296 928 1360 928
        END BRANCH
        BEGIN BRANCH REO
            WIRE 1584 928 1648 928
        END BRANCH
        INSTANCE XLXI_37 1360 960 R0
        BEGIN BRANCH GEN_REG_ACCESS
            WIRE 1232 864 1296 864
            WIRE 1296 864 1360 864
            WIRE 1360 864 1632 864
            WIRE 1632 864 1744 864
            BEGIN DISPLAY 1632 864 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 1648 928 REO R0 28
        BEGIN BRANCH CLEAR
            WIRE 1232 800 1296 800
            WIRE 1296 800 1312 800
            WIRE 1312 800 1328 800
            WIRE 1328 800 1696 800
            WIRE 1696 800 1744 800
            BEGIN DISPLAY 1696 800 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RD_PULSE
            WIRE 1232 736 1648 736
            WIRE 1648 736 1728 736
            BEGIN DISPLAY 1648 736 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 304 160 DD(7:0) R180 28
        BEGIN BRANCH REI
            WIRE 272 992 304 992
            WIRE 304 992 320 992
        END BRANCH
        BEGIN INSTANCE XLXI_395 608 1216 R0
        END INSTANCE
        BEGIN DISPLAY 1228 1220 TEXT "ATA-to-ISA Bus Adapter 06a"
            FONT 44 "Arial"
        END DISPLAY
        BEGIN DISPLAY 1256 1276 TEXT "Timing Control by ATA Access"
            FONT 40 "Arial"
        END DISPLAY
        BEGIN BRANCH XLXN_285
            WIRE 544 992 608 992
        END BRANCH
        INSTANCE XLXI_2 320 1024 R0
        IOMARKER 272 992 REI R180 28
        BEGIN BRANCH R_DAT(7:0)
            WIRE 176 1056 256 1056
            WIRE 256 1056 464 1056
            WIRE 464 1056 576 1056
            WIRE 576 1056 608 1056
            BEGIN DISPLAY 256 1056 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH READ_ADRS
            WIRE 192 928 272 928
            WIRE 272 928 608 928
            BEGIN DISPLAY 272 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 2 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH A0
            WIRE 96 288 112 288
            WIRE 112 288 448 288
            BEGIN DISPLAY 112 288 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A1
            WIRE 96 352 112 352
            WIRE 112 352 448 352
            BEGIN DISPLAY 112 352 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH A2
            WIRE 96 416 112 416
            WIRE 112 416 448 416
            BEGIN DISPLAY 112 416 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GEN_REG_ACCESS
            WIRE 96 480 224 480
            WIRE 224 480 448 480
            BEGIN DISPLAY 224 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_8 1200 576 R0
        INSTANCE XLXI_9 1200 736 R0
        BEGIN INSTANCE XLXI_5 448 512 R0
        END INSTANCE
        BEGIN BRANCH XLXN_39
            WIRE 896 352 1072 352
            WIRE 1072 352 1072 448
            WIRE 1072 448 1200 448
        END BRANCH
        BEGIN BRANCH XLXN_40
            WIRE 896 416 1024 416
            WIRE 1024 416 1024 608
            WIRE 1024 608 1200 608
        END BRANCH
        BEGIN BRANCH XLXN_38
            WIRE 896 288 1184 288
        END BRANCH
        INSTANCE XLXI_7 1184 416 R0
        BEGIN BRANCH READ_ADRS
            WIRE 864 880 1136 880
            WIRE 1136 880 1200 880
            WIRE 1136 880 1136 992
            WIRE 1136 992 1680 992
            WIRE 1680 992 1776 992
            WIRE 1136 352 1136 512
            WIRE 1136 512 1200 512
            WIRE 1136 512 1136 672
            WIRE 1136 672 1200 672
            WIRE 1136 672 1136 880
            WIRE 1136 352 1184 352
            BEGIN DISPLAY 1680 992 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_ADRS_HIGH
            WIRE 1456 480 1648 480
            WIRE 1648 480 1744 480
            BEGIN DISPLAY 1648 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_ADRS_LOW
            WIRE 1440 320 1632 320
            WIRE 1632 320 1744 320
            BEGIN DISPLAY 1632 320 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_272 1200 944 R0
        BEGIN BRANCH XLXN_41
            WIRE 896 480 912 480
            WIRE 912 480 912 816
            WIRE 912 816 1200 816
        END BRANCH
        BEGIN BRANCH ISA_CTL_ACCESS
            WIRE 1456 848 1648 848
            WIRE 1648 848 1760 848
            BEGIN DISPLAY 1648 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_DATA_ACCESS
            WIRE 1456 640 1472 640
            WIRE 1472 640 1616 640
            WIRE 1616 640 1744 640
            BEGIN DISPLAY 1616 640 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_379 608 1040 R0
        BEGIN BRANCH DH1
            WIRE 96 976 128 976
            WIRE 128 976 544 976
            WIRE 544 976 608 976
            BEGIN DISPLAY 128 976 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH0
            WIRE 96 912 128 912
            WIRE 128 912 544 912
            WIRE 544 912 608 912
            BEGIN DISPLAY 128 912 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH2
            WIRE 96 784 128 784
            WIRE 128 784 544 784
            WIRE 544 784 608 784
            BEGIN DISPLAY 128 784 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH DH3
            WIRE 96 848 128 848
            WIRE 128 848 400 848
            WIRE 400 848 608 848
            BEGIN DISPLAY 128 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN DISPLAY 436 716 TEXT "Port Address = CH"
            FONT 44 "Arial"
        END DISPLAY
    END SHEET
    BEGIN SHEET 3 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_183 720 384 R0
        INSTANCE XLXI_184 720 736 R0
        INSTANCE XLXI_185 1216 160 R0
        INSTANCE XLXI_186 1216 512 R0
        BEGIN BRANCH XLXN_48(7:0)
            WIRE 1104 128 1216 128
        END BRANCH
        BEGIN BRANCH XLXN_49(7:0)
            WIRE 1104 480 1216 480
        END BRANCH
        BEGIN BRANCH SA_LOW(7:0)
            WIRE 1440 128 1536 128
        END BRANCH
        BEGIN BRANCH SA_HIGH(7:0)
            WIRE 1440 480 1552 480
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 96 352 144 352
            WIRE 144 352 624 352
            WIRE 624 352 720 352
            WIRE 624 352 624 704
            WIRE 624 704 720 704
            WIRE 624 704 624 1088
            WIRE 624 1088 720 1088
            BEGIN DISPLAY 144 352 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 96 256 176 256
            WIRE 176 256 544 256
            WIRE 544 256 720 256
            WIRE 544 256 544 608
            WIRE 544 608 720 608
            WIRE 544 608 544 992
            WIRE 544 992 560 992
            WIRE 560 992 720 992
            BEGIN DISPLAY 176 256 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_ADRS_LOW
            WIRE 96 192 208 192
            WIRE 208 192 720 192
            BEGIN DISPLAY 208 192 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_ADRS_HIGH
            WIRE 96 544 208 544
            WIRE 208 544 720 544
            BEGIN DISPLAY 208 544 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(7:0)
            WIRE 96 128 176 128
            WIRE 176 128 464 128
            WIRE 464 128 720 128
            WIRE 464 128 464 480
            WIRE 464 480 720 480
            WIRE 464 480 464 864
            WIRE 464 864 720 864
            BEGIN DISPLAY 176 128 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_296 720 1120 R0
        IOMARKER 1536 128 SA_LOW(7:0) R0 28
        IOMARKER 1552 480 SA_HIGH(7:0) R0 28
        BEGIN BRANCH WR_STATE_1
            WIRE 112 1264 192 1264
            WIRE 192 1264 720 1264
            BEGIN DISPLAY 192 1264 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_328
            WIRE 672 928 720 928
            WIRE 672 928 672 1152
            WIRE 672 1152 1072 1152
            WIRE 1072 1152 1072 1232
            WIRE 976 1232 1072 1232
        END BRANCH
        BEGIN BRANCH ISA_WR_DATA(7:0)
            WIRE 1104 864 1584 864
            WIRE 1584 864 1712 864
            BEGIN DISPLAY 1584 864 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_380 720 1328 R0
        BEGIN BRANCH ISA_DATA_ACCESS
            WIRE 112 1200 240 1200
            WIRE 240 1200 720 1200
            BEGIN DISPLAY 240 1200 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 4 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_216 816 512 R0
        INSTANCE XLXI_217 800 944 R0
        BEGIN BRANCH XLXN_154
            WIRE 592 384 816 384
        END BRANCH
        BEGIN BRANCH XLXN_155
            WIRE 592 816 800 816
        END BRANCH
        INSTANCE XLXI_220 672 224 R0
        BEGIN BRANCH XLXN_158
            WIRE 736 224 736 256
            WIRE 736 256 736 688
            WIRE 736 688 800 688
            WIRE 736 256 816 256
        END BRANCH
        BEGIN BRANCH INT_A
            WIRE 192 384 368 384
        END BRANCH
        IOMARKER 192 384 INT_A R180 28
        BEGIN BRANCH INT_B
            WIRE 208 816 368 816
        END BRANCH
        IOMARKER 208 816 INT_B R180 28
        BEGIN BRANCH XLXN_167
            WIRE 656 560 816 560
            WIRE 816 480 816 560
        END BRANCH
        BEGIN BRANCH XLXN_168
            WIRE 640 1008 800 1008
            WIRE 800 912 800 1008
        END BRANCH
        INSTANCE XLXI_219 368 848 R0
        INSTANCE XLXI_218 368 416 R0
        BEGIN BRANCH INTE_A
            WIRE 112 592 176 592
            WIRE 176 592 400 592
            BEGIN DISPLAY 176 592 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 112 528 176 528
            WIRE 176 528 320 528
            WIRE 320 528 400 528
            WIRE 320 528 320 976
            WIRE 320 976 384 976
            BEGIN DISPLAY 176 528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_B
            WIRE 112 1040 176 1040
            WIRE 176 1040 384 1040
            BEGIN DISPLAY 176 1040 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(0)
            WIRE 1200 256 1440 256
            WIRE 1440 256 1488 256
            BEGIN DISPLAY 1440 256 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(1)
            WIRE 1184 688 1440 688
            WIRE 1440 688 1488 688
            BEGIN DISPLAY 1440 688 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(7:0)
            WIRE 1584 240 1584 256
            WIRE 1584 256 1584 688
            WIRE 1584 688 1584 704
            WIRE 1584 240 1744 240
            WIRE 1744 240 1824 240
            BEGIN DISPLAY 1744 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 1584 256 1488 256
        BUSTAP 1584 688 1488 688
        INSTANCE XLXI_388 400 656 R0
        INSTANCE XLXI_389 384 1104 R0
    END SHEET
    BEGIN SHEET 5 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_231 784 512 R0
        INSTANCE XLXI_232 768 944 R0
        BEGIN BRANCH XLXN_175
            WIRE 560 384 784 384
        END BRANCH
        BEGIN BRANCH XLXN_176
            WIRE 560 816 768 816
        END BRANCH
        INSTANCE XLXI_233 640 224 R0
        BEGIN BRANCH XLXN_177
            WIRE 704 224 704 256
            WIRE 704 256 704 688
            WIRE 704 688 768 688
            WIRE 704 256 784 256
        END BRANCH
        BEGIN BRANCH INT_C
            WIRE 160 384 336 384
        END BRANCH
        BEGIN BRANCH INT_D
            WIRE 176 816 336 816
        END BRANCH
        BEGIN BRANCH XLXN_180
            WIRE 624 560 640 560
            WIRE 640 560 784 560
            WIRE 784 480 784 560
        END BRANCH
        BEGIN BRANCH XLXN_181
            WIRE 608 1008 768 1008
            WIRE 768 912 768 1008
        END BRANCH
        INSTANCE XLXI_236 336 848 R0
        INSTANCE XLXI_237 336 416 R0
        BEGIN BRANCH INTE_C
            WIRE 80 592 144 592
            WIRE 144 592 352 592
            WIRE 352 592 368 592
            BEGIN DISPLAY 144 592 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 80 528 144 528
            WIRE 144 528 288 528
            WIRE 288 528 288 976
            WIRE 288 976 352 976
            WIRE 288 528 352 528
            WIRE 352 528 368 528
            BEGIN DISPLAY 144 528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_D
            WIRE 80 1040 144 1040
            WIRE 144 1040 352 1040
            BEGIN DISPLAY 144 1040 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(3)
            WIRE 1152 688 1392 688
            WIRE 1392 688 1440 688
            BEGIN DISPLAY 1392 688 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(7:0)
            WIRE 1536 240 1536 256
            WIRE 1536 256 1536 688
            WIRE 1536 688 1536 848
            WIRE 1536 848 1536 912
            WIRE 1536 912 1536 976
            WIRE 1536 976 1536 1040
            WIRE 1536 1040 1536 1056
            WIRE 1536 240 1744 240
            WIRE 1744 240 1840 240
            BEGIN DISPLAY 1744 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 1536 688 1440 688
        BUSTAP 1536 848 1440 848
        BUSTAP 1536 912 1440 912
        BUSTAP 1536 976 1440 976
        BUSTAP 1536 1040 1440 1040
        BUSTAP 1536 256 1440 256
        BEGIN BRANCH ITRP_STA(4)
            WIRE 1136 848 1136 912
            WIRE 1136 848 1408 848
            WIRE 1408 848 1440 848
            BEGIN DISPLAY 1408 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(5)
            WIRE 1216 912 1424 912
            WIRE 1424 912 1440 912
            BEGIN DISPLAY 1424 912 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(6)
            WIRE 1280 976 1424 976
            WIRE 1424 976 1440 976
            BEGIN DISPLAY 1424 976 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(7)
            WIRE 1344 1040 1408 1040
            WIRE 1408 1040 1440 1040
            BEGIN DISPLAY 1408 1040 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_266 1280 1168 R0
        INSTANCE XLXI_267 1216 1104 R0
        INSTANCE XLXI_268 1152 1040 R0
        INSTANCE XLXI_269 1072 1040 R0
        IOMARKER 160 384 INT_C R180 28
        IOMARKER 176 816 INT_D R180 28
        BEGIN BRANCH ITRP_STA(2)
            WIRE 1168 256 1376 256
            WIRE 1376 256 1440 256
            BEGIN DISPLAY 1376 256 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_391 352 1104 R0
        INSTANCE XLXI_393 368 656 R0
    END SHEET
    BEGIN SHEET 6 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_238 960 592 R0
        BEGIN BRANCH W_DAT(7:0)
            WIRE 96 128 176 128
            WIRE 176 128 736 128
            WIRE 736 128 736 144
            WIRE 736 144 736 208
            WIRE 736 208 736 272
            WIRE 736 272 736 336
            WIRE 736 336 736 736
            WIRE 736 736 736 800
            WIRE 736 800 736 864
            WIRE 736 864 736 928
            WIRE 736 928 736 944
            BEGIN DISPLAY 176 128 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BUSTAP 736 144 832 144
        BUSTAP 736 208 832 208
        BUSTAP 736 272 832 272
        BUSTAP 736 336 832 336
        BEGIN BRANCH W_DAT(0)
            WIRE 832 144 896 144
            WIRE 896 144 960 144
            BEGIN DISPLAY 896 144 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(1)
            WIRE 832 208 896 208
            WIRE 896 208 960 208
            BEGIN DISPLAY 896 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(2)
            WIRE 832 272 896 272
            WIRE 896 272 960 272
            BEGIN DISPLAY 896 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(3)
            WIRE 832 336 896 336
            WIRE 896 336 960 336
            BEGIN DISPLAY 896 336 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CTL_ACCESS
            WIRE 112 400 240 400
            WIRE 240 400 576 400
            WIRE 576 400 960 400
            WIRE 576 400 576 992
            WIRE 576 992 960 992
            BEGIN DISPLAY 240 400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_A
            WIRE 1344 144 1632 144
            WIRE 1632 144 1696 144
            BEGIN DISPLAY 1632 144 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_B
            WIRE 1344 208 1632 208
            WIRE 1632 208 1696 208
            BEGIN DISPLAY 1632 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_C
            WIRE 1344 272 1632 272
            WIRE 1632 272 1696 272
            BEGIN DISPLAY 1632 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH INTE_D
            WIRE 1344 336 1632 336
            WIRE 1632 336 1696 336
            BEGIN DISPLAY 1632 336 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_382 960 1184 R0
        BUSTAP 736 736 832 736
        BUSTAP 736 800 832 800
        BUSTAP 736 864 832 864
        BUSTAP 736 928 832 928
        BEGIN BRANCH W_DAT(4)
            WIRE 832 736 896 736
            WIRE 896 736 960 736
            BEGIN DISPLAY 896 736 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(5)
            WIRE 832 800 896 800
            WIRE 896 800 960 800
            BEGIN DISPLAY 896 800 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(6)
            WIRE 832 864 896 864
            WIRE 896 864 960 864
            BEGIN DISPLAY 896 864 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH W_DAT(7)
            WIRE 832 928 896 928
            WIRE 896 928 960 928
            BEGIN DISPLAY 896 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH GATE_ITRP
            WIRE 1344 928 1632 928
            WIRE 1632 928 1696 928
            BEGIN DISPLAY 1632 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH AEN_CTL
            WIRE 1344 864 1472 864
            WIRE 1472 864 1632 864
            WIRE 1632 864 1696 864
            BEGIN DISPLAY 1632 864 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH RESET_CTL
            WIRE 1344 736 1616 736
            WIRE 1616 736 1696 736
            BEGIN DISPLAY 1616 736 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 112 464 192 464
            WIRE 192 464 512 464
            WIRE 512 464 960 464
            WIRE 512 464 512 1056
            WIRE 512 1056 960 1056
            BEGIN DISPLAY 192 464 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 112 560 160 560
            WIRE 160 560 448 560
            WIRE 448 560 960 560
            WIRE 448 560 448 1152
            WIRE 448 1152 464 1152
            WIRE 464 1152 960 1152
            BEGIN DISPLAY 160 560 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 7 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_251 640 544 R0
        BEGIN BRANCH XLXN_223
            WIRE 896 384 912 384
            WIRE 912 384 928 384
            WIRE 912 384 912 624
            WIRE 912 624 960 624
        END BRANCH
        INSTANCE XLXI_252 928 416 R0
        BEGIN BRANCH INTRQ
            WIRE 1152 384 1504 384
        END BRANCH
        BEGIN BRANCH ITRP_STA(0)
            WIRE 144 288 224 288
            WIRE 224 288 640 288
            BEGIN DISPLAY 224 288 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(1)
            WIRE 144 352 224 352
            WIRE 224 352 640 352
            BEGIN DISPLAY 224 352 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(2)
            WIRE 144 416 224 416
            WIRE 224 416 640 416
            BEGIN DISPLAY 224 416 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(3)
            WIRE 144 480 224 480
            WIRE 224 480 640 480
            BEGIN DISPLAY 224 480 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        IOMARKER 1504 384 INTRQ R0 28
        INSTANCE XLXI_369 960 656 R0
        BEGIN BRANCH XLXN_418
            WIRE 1184 624 1216 624
        END BRANCH
        INSTANCE XLXI_370 1216 656 R0
        BEGIN BRANCH ITRPn
            WIRE 1440 624 1504 624
        END BRANCH
        IOMARKER 1504 624 ITRPn R0 28
        INSTANCE XLXI_383 1216 848 R0
        BEGIN BRANCH XLXN_446
            WIRE 1184 816 1216 816
        END BRANCH
        INSTANCE XLXI_384 928 912 R0
        BEGIN BRANCH RESET_CTL
            WIRE 144 784 224 784
            WIRE 224 784 928 784
            BEGIN DISPLAY 224 784 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 144 848 192 848
            WIRE 192 848 928 848
            BEGIN DISPLAY 192 848 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_RESET
            WIRE 1440 816 1504 816
        END BRANCH
        IOMARKER 1504 816 ISA_RESET R0 28
        BEGIN BRANCH GATE_ITRP
            WIRE 144 192 224 192
            WIRE 224 192 928 192
            WIRE 928 192 928 320
            BEGIN DISPLAY 224 192 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 8 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_323 992 496 R0
        BEGIN BRANCH XLXN_347
            WIRE 960 240 992 240
        END BRANCH
        INSTANCE XLXI_325 704 336 R0
        INSTANCE XLXI_327 720 400 R0
        BEGIN BRANCH XLXN_349
            WIRE 944 368 992 368
        END BRANCH
        BEGIN BRANCH ISA_DATA_ACCESS
            WIRE 128 208 272 208
            WIRE 272 208 704 208
            BEGIN DISPLAY 272 208 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 128 368 224 368
            WIRE 224 368 624 368
            WIRE 624 368 720 368
            WIRE 624 368 624 832
            WIRE 624 832 976 832
            BEGIN DISPLAY 224 368 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_324 976 960 R0
        BEGIN BRANCH WR_STATE_1
            WIRE 672 80 672 272
            WIRE 672 272 672 704
            WIRE 672 704 976 704
            WIRE 672 272 704 272
            WIRE 672 80 1440 80
            WIRE 1440 80 1440 240
            WIRE 1440 240 1680 240
            WIRE 1680 240 1792 240
            WIRE 1376 240 1440 240
            BEGIN DISPLAY 1680 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_STATE_2
            WIRE 1360 704 1680 704
            WIRE 1680 704 1792 704
            BEGIN DISPLAY 1680 704 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_355
            WIRE 848 1040 896 1040
            WIRE 896 464 992 464
            WIRE 896 464 896 928
            WIRE 896 928 896 1040
            WIRE 896 928 976 928
        END BRANCH
        INSTANCE XLXI_326 592 1136 R0
        BEGIN BRANCH RD_PULSE
            WIRE 144 1008 240 1008
            WIRE 240 1008 592 1008
            BEGIN DISPLAY 240 1008 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 144 1072 208 1072
            WIRE 208 1072 592 1072
            BEGIN DISPLAY 208 1072 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 9 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        BEGIN BRANCH RD_STATE
            WIRE 752 96 1536 96
            WIRE 1536 96 1536 272
            WIRE 1536 272 1744 272
            WIRE 1744 272 1824 272
            WIRE 752 96 752 304
            WIRE 752 304 832 304
            WIRE 752 304 752 720
            WIRE 752 720 832 720
            WIRE 1504 272 1536 272
            BEGIN DISPLAY 1744 272 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_332 832 368 R0
        BEGIN BRANCH XLXN_343
            WIRE 1088 272 1120 272
        END BRANCH
        INSTANCE XLXI_283 1120 528 R0
        BEGIN BRANCH ISA_DATA_ACCESS
            WIRE 128 240 256 240
            WIRE 256 240 832 240
            BEGIN DISPLAY 256 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_319 832 592 R0
        BEGIN BRANCH XLXN_364
            WIRE 1088 496 1120 496
        END BRANCH
        BEGIN BRANCH CLEAR
            WIRE 128 464 176 464
            WIRE 176 464 832 464
            BEGIN DISPLAY 176 464 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_PULSE
            WIRE 128 528 208 528
            WIRE 208 528 832 528
            BEGIN DISPLAY 208 528 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_422
            WIRE 1056 720 1136 720
        END BRANCH
        BEGIN BRANCH RD_STATEn
            WIRE 1360 720 1376 720
            WIRE 1376 720 1600 720
        END BRANCH
        BEGIN BRANCH WR_STATE_1
            WIRE 160 864 240 864
            WIRE 240 864 832 864
            BEGIN DISPLAY 240 864 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_425
            WIRE 1056 864 1136 864
        END BRANCH
        BEGIN BRANCH WR_STATE_1n
            WIRE 1360 864 1376 864
            WIRE 1376 864 1568 864
        END BRANCH
        BEGIN BRANCH WR_STATE_2
            WIRE 144 992 240 992
            WIRE 240 992 832 992
            BEGIN DISPLAY 240 992 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_428
            WIRE 1056 992 1136 992
        END BRANCH
        BEGIN BRANCH WR_STATE_2n
            WIRE 1360 992 1376 992
            WIRE 1376 992 1568 992
        END BRANCH
        INSTANCE XLXI_371 1136 752 R0
        INSTANCE XLXI_373 1136 896 R0
        INSTANCE XLXI_375 1136 1024 R0
        INSTANCE XLXI_372 832 752 R0
        INSTANCE XLXI_374 832 896 R0
        INSTANCE XLXI_376 832 1024 R0
        IOMARKER 1568 864 WR_STATE_1n R0 28
        IOMARKER 1568 992 WR_STATE_2n R0 28
        IOMARKER 1600 720 RD_STATEn R0 28
        INSTANCE XLXI_381 832 432 R0
        BEGIN BRANCH XLXN_436
            WIRE 1056 400 1120 400
        END BRANCH
        BEGIN BRANCH RD_PULSE
            WIRE 128 400 208 400
            WIRE 208 400 832 400
            BEGIN DISPLAY 208 400 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
    END SHEET
    BEGIN SHEET 10 1900 1344
        ATTR LengthUnitName "CM"
        ATTR GridsPerUnit "4"
        INSTANCE XLXI_338 928 272 R0
        BEGIN BRANCH ISA_WR_DATA(7:0)
            WIRE 208 240 336 240
            WIRE 336 240 928 240
            BEGIN DISPLAY 336 240 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_340 912 528 R0
        BEGIN BRANCH XLXN_390(7:0)
            WIRE 1136 496 1168 496
        END BRANCH
        BEGIN INSTANCE XLXI_341 1168 656 R0
        END INSTANCE
        BEGIN BRANCH R_DAT(7:0)
            WIRE 1552 496 1696 496
            WIRE 1696 496 1760 496
            BEGIN DISPLAY 1696 496 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ITRP_STA(7:0)
            WIRE 208 560 304 560
            WIRE 304 560 1168 560
            BEGIN DISPLAY 304 560 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH ISA_CTL_ACCESS
            WIRE 208 624 320 624
            WIRE 320 624 1168 624
            BEGIN DISPLAY 320 624 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH WR_STATE_1
            WIRE 208 816 304 816
            WIRE 304 816 640 816
            BEGIN DISPLAY 304 816 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        INSTANCE XLXI_361 640 880 R0
        INSTANCE XLXI_362 992 816 R0
        BEGIN BRANCH XLXN_404
            WIRE 896 784 992 784
        END BRANCH
        BEGIN BRANCH WR_STATE_2
            WIRE 208 176 288 176
            WIRE 288 176 576 176
            WIRE 576 176 928 176
            WIRE 576 176 576 752
            WIRE 576 752 640 752
            BEGIN DISPLAY 288 176 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH IOWn
            WIRE 1216 784 1648 784
        END BRANCH
        IOMARKER 1648 784 IOWn R0 28
        INSTANCE XLXI_363 992 960 R0
        INSTANCE XLXI_364 640 960 R0
        BEGIN BRANCH RD_STATE
            WIRE 192 928 272 928
            WIRE 272 928 640 928
            BEGIN DISPLAY 272 928 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_409
            WIRE 864 928 992 928
        END BRANCH
        BEGIN BRANCH IORn
            WIRE 1216 928 1664 928
        END BRANCH
        IOMARKER 1664 928 IORn R0 28
        INSTANCE XLXI_365 992 1104 R0
        INSTANCE XLXI_366 640 1104 R0
        BEGIN BRANCH AEN_CTL
            WIRE 192 1072 272 1072
            WIRE 272 1072 640 1072
            BEGIN DISPLAY 272 1072 ATTR Name
                ALIGNMENT SOFT-BCENTER
            END DISPLAY
        END BRANCH
        BEGIN BRANCH XLXN_413
            WIRE 864 1072 992 1072
        END BRANCH
        BEGIN BRANCH AEN
            WIRE 1216 1072 1664 1072
        END BRANCH
        IOMARKER 1664 1072 AEN R0 28
        BEGIN BRANCH SD(7:0)
            WIRE 784 336 784 496
            WIRE 784 496 912 496
            WIRE 784 336 1312 336
            WIRE 1152 240 1312 240
            WIRE 1312 240 1648 240
            WIRE 1312 240 1312 336
        END BRANCH
        IOMARKER 1648 240 SD(7:0) R0 28
    END SHEET
END SCHEMATIC
